/* 
 MetaModel.strings
 Meta
 
 Created by BenRhayader on 10/04/13.
 Copyright (c) 2013 Night Birds Evolve. All rights reserved.
*/

// Entities
"Entity/MetaFile"				= "Meta Datei";
"Entity/MetaTags"				= "Metadaten";
"Entity/AudioProperties"		= "Eigenschaften";
"Entity/SystemFile"				= "Datei";
"Entity/ArtworkProperties"		= "Albumcover";

// Meta File
"Property/fileURL"				= "Datei–URL";
"Property/framesCount"			= "Frames Zahlen";
"Property/tagSize"				= "Metadatengröße";

// System File
"Property/dateCreated"			= "Erstellt am";
"Property/dateModified"			= "Geändert am";
"Property/filePath"				= "Dateipfad";
"Property/fileName"				= "Dateiname";
"Property/fileExtension"		= "Suffix";
"Property/fileSize"				= "Dateigröße";

// Audio Properties
"Property/bitRate"				= "Bitrate";
"Property/bitDepth"				= "Bit-Tiefe";
"Property/channelMode"			= "Kanalmodus";
"Property/channels"				= "Kanäle";
"Property/duration"				= "Dauer";
"Property/format"				= "Art";
"Property/sampleRate"			= "Abtastrate";
"Property/tagVersion"			= "Tag–Version";
"Property/isVBR"				= "VBR";
"Property/isDRMProtected"		= "DRM";
"Property/isDRMAuthorized"		= "DRM Autorisiert";

// Artwork Properties
"Property/imageDataSize"		= "Größe";
"Property/imageSize"			= "Bildgröße";
"Property/imageType"			= "Art";
"Property/imagePreview"			= "Vorschau";
"Property/uniqueID"				= "MD5 Hash";

// Meta Tags
"Property/album"				= "Album";
"Property/albumArtist"			= "Album–Interpret";
"Property/artist"				= "Interpret";
"Property/bpm"					= "BPM";
"Property/comment"				= "Kommentare";
"Property/composer"				= "Komponist";
"Property/conductor"            = "Dirigent";
"Property/copyright"			= "Copyright";
"Property/desc"            		= "Beschreibung";
"Property/discNumber"			= "Disc Nr.";
"Property/discTotal"			= "Disc-Anzahl";
"Property/encoder"				= "Codierer";
"Property/encoderSettings"      = "Codierer-Info";
"Property/encodingTime"         = "Codierte am";
"Property/fileOwner"            = "Dateibesitzer";
"Property/fileType"             = "Dateiformat";
"Property/genre"				= "Genre";
"Property/grouping"             = "Werk";
"Property/radioStationName"     = "Radio-Namen";
"Property/radioStationOwner"    = "Radio-Besitzer";
"Property/involvedPeopleList"   = "Beteiligt";
"Property/isrc"                 = "ISRC";
"Property/key"					= "Tonart";
"Property/lyrics"				= "Liedtext";
"Property/isPartOfACompilation"	= "Compilation";
"Property/title"				= "Titel";
"Property/trackNumber"			= "Titel Nr.";
"Property/trackTotal"			= "Titelanzahl";
"Property/year"					= "Jahr";
"Property/language"             = "Sprache";
"Property/length"               = "Länge";
"Property/lyricist"             = "Liedtexter";
"Property/mediaType"            = "Medienart";
"Property/mood"                 = "Stimmung";
"Property/movementName"         = "Satz";
"Property/movementNumber"       = "Satz Nr.";
"Property/movementTotal"        = "Satzanzahl";
"Property/musicianCreditsList"  = "Gutschriften";
"Property/originalAlbumTitle"   = "Orig-Album";
"Property/originalArtist"       = "Orig-Interpret";
"Property/originalFileName"     = "Orig-Dateiname";
"Property/originalLyricist"     = "Orig-Liedtexter";
"Property/originalReleaseDate"  = "Orig-Datum";
"Property/playlistDelay"        = "Playlist-Verzug";
"Property/isPodcast"            = "Podcast";
"Property/podcastDescription"   = "Podcast Info";
"Property/podcastID"            = "Podcast-ID";
"Property/podcastURL"           = "Podcast-URL";
"Property/producedNotice"       = "Prod. Hinweis";
"Property/publisher"            = "Verleger";
"Property/rating"               = "Wertung";
"Property/releaseTime"          = "Veröffentlicht";
"Property/remixArtist"          = "Remix-Interpret";
"Property/sortAlbum"            = "Sort Album";
"Property/sortAlbumArtist"      = "Sort Alb–Inter";
"Property/sortArtist"           = "Sort Interpret";
"Property/sortComposer"         = "Sort Komponist";
"Property/sortTitle"            = "Sort Titel";
"Property/subtitle"             = "Untertitel";
"Property/subtitleForSet"       = "Satz-Untertitel";
"Property/taggingTime"          = "Getaggt am";
"Property/website"              = "Webseite";
"Property/work" 	            = "Werktitel";
